### Function

# Dex io_stream_close

unstable since: 1

#### Declaration [src]

    DexFuture*
    dex_io_stream_close (
      GIOStream* io_stream,
      int io_priority
    )

#### Description

No description available.

Available since: 1

#### Parameters

`io_stream`

  Type: `GIOStream`

  No description available.

  The data is owned by the caller of the function.

`io_priority`

  Type: `int`

  No description available.

#### Return value

Type: `DexFuture`

A `DexFuture`.

The caller of the function takes ownership of the data, and is responsible for freeing it.